﻿.JobMainDiv {
    min-height: 600px;
    width: 100%;
    text-align: right;
    font-family: 'WMitra';
    font-size: 22px;
    color: #666666;
}

.EmailDiv {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    width: 300px;
    height: 60px;
    padding-top: 7px;
    color: #FFFFFF;
    background-color: #3366CC;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -o-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}

    .EmailDiv:hover {
        color: #FFFFFF;
        background-color: #000099;
        -webkit-border-radius: 8px 8px 8px 8px;
        -moz-border-radius: 8px 8px 8px 8px;
        -o-border-radius: 8px 8px 8px 8px;
        border-radius: 8px 8px 8px 8px;
    }

.EmailSpan {
    font-family: Arial;
    font-size: 44px;
    text-align: center;
}

.FormTitles {
    display: inline-block;
    width: 30%;
    text-align: left;
    vertical-align: top;
}

.FormFields {
    display: inline-block;
    width: 65%;
    text-align: right;
    vertical-align: top;
    padding-right: 10px;
}

.FormFieldsSingle {
    display: inline-block;
    width: 82%;
    text-align: right;
    vertical-align: top;
    padding-right: 10px;
}

.FormTitles4 {
    display: inline-block;
    width: 15%;
    text-align: left;
    vertical-align: top;
}

.FormTitlesEn4 {
    display: inline-block;
    width: 15%;
    text-align: left;
    vertical-align: top;
    font-size: 20px;
}

.FormFields4 {
    display: inline-block;
    width: 33%;
    text-align: right;
    vertical-align: top;
    padding-right: 10px;
}

.FormTextbox {
    border: solid 1px #CCCCCC;
    width: 400px;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
}

.FormTextbox4 {
    border: solid 1px #CCCCCC;
    width: 85%;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
}

.FormTextbox4Single {
    border: solid 1px #CCCCCC;
    width: 95%;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
}

.FormTextboxBig {
    border: solid 1px #CCCCCC;
    width: 400px;
    height: 130px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
    vertical-align: top;
}

.FormTextboxBig4 {
    border: solid 1px #CCCCCC;
    width: 90%;
    height: 130px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
    vertical-align: top;
}

.FormTextboxEn {
    border: solid 1px #CCCCCC;
    width: 400px;
    height: 30px;
    font-family: Arial;
    font-size: 18px;
    padding-left: 10px;
    color: #000000;
    direction: ltr;
    text-align: left;
}

.FormTextboxEn4 {
    border: solid 1px #CCCCCC;
    width: 85%;
    height: 30px;
    font-family: Arial;
    font-size: 18px;
    padding-left: 10px;
    color: #000000;
    direction: ltr;
    text-align: left;
}

.FormTextboxNum {
    border: solid 1px #CCCCCC;
    width: 200px;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-left: 10px;
    color: #000000;
    direction: ltr;
    text-align: left;
}

.FormTextboxNum4 {
    border: solid 1px #CCCCCC;
    width: 85%;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-left: 10px;
    color: #000000;
    direction: ltr;
    text-align: left;
}

.FormDropDown {
    border: solid 1px #CCCCCC;
    width: 414px;
    height: 35px;
    font-family: 'WMitra';
    font-size: 22px;
    color: #000000;
    padding-right: 8px;
}

.FormDropDown4 {
    border: solid 1px #CCCCCC;
    width: 89%;
    height: 35px;
    font-family: 'WMitra';
    font-size: 22px;
    color: #000000;
    padding-right: 8px;
}

.FormTextboxSmall {
    border: solid 1px #CCCCCC;
    width: 100px;
    height: 30px;
    font-family: 'WMitra';
    font-size: 22px;
    padding-right: 10px;
    color: #000000;
}

.FieldSeparatorDiv {
    display: block;
    height: 5px;
}

.FormApplyDiv {
    display: block;
    text-align: center;
}

.FormButton {
    width: 100px;
    height: 40px;
    font-family: 'WMitra';
    font-size: 22px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: solid 1px #CCCCCC;
    color: #444444;
    background-color: #EEEEEE;
    cursor: pointer;
}

    .FormButton:hover {
        color: #EEEEEE;
        background-color: #3366CC;
    }

.FormButtonWide {
    width: 200px;
    height: 40px;
    font-family: 'WMitra';
    font-size: 22px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: solid 1px #CCCCCC;
    color: #444444;
    background-color: #EEEEEE;
    cursor: pointer;
}

    .FormButtonWide:hover {
        color: #EEEEEE;
        background-color: #3366CC;
    }

.LabelDiv {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.FormErrorLabel {
    color: #CC0000;
    font-family: 'WMitra';
    font-size: 22px;
}

.FormMessageLabel {
    color: #000099;
    font-family: 'WMitra';
    font-size: 22px;
}

.FormErrorLabelStrong {
    color: #CC0000;
    font-family: 'WMitra';
    font-size: 25px;
    font-weight:700;
}

.FormMessageLabelStrong {
    color: #000099;
    font-family: 'WMitra';
    font-size: 25px;
    font-weight: 700;
}

.GroupTitle {
    color: #105bf1;
}

h1 {
    color: #444444;
}

h2 {
    color: #444444;
}

#Agreement {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.9);
    z-index: 2;
    cursor: pointer;
}

    #Agreement h1 {
        margin:0 auto;
        text-align:center;
        color: white;
    }

    #AgreementText {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 22px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

.ValidatorStar{
    color:red;
}